.body_main {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #005273;
}
.body_small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #005273;
}
.heading_bold {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #F58220;
	line-height: 22px;
	padding-top: 10px;
}
.heading_boldsmall {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #F58220;
	line-height: 20px;
	padding-top: 10px;
}

.body_grey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	padding: 10px;
}
.heading_grey {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #FFF;
	padding: 0px;
}
.bodybold_grey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
}

.subheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #005273;
}
